What does error "Must use template VATRT:1.1" mean?

When a CSV file is uploaded to Open Digital Tax, you may encounter the following error:

Unexpected template version error

Within the CSV file that is uploaded, there must be an identifier for the version. This is part of the template and is visible in fields G2 and H2, which we combine to make VATRT:1.1. This is the version of the template and it is created automatically when you save the CSV.

However, this error occurs which this is either missing or contains an unexpected value. If you encounter this error, please check the following:

Updated: Wed 04 Mar, 2020, 11:41